<?php
/**
 * Authorization View Interface
 *
 * @package    MOMCS_Sync
 * @subpackage MOMCS_Sync/views/src/common/pages/supplier/authorization
 * @author     miniOrange
 */

declare(strict_types=1);

namespace MOMCS_Sync\Views\Src\Common\Pages\Supplier\Authorization;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Interface for authorization views.
 */
interface Authorization_View_Interface {

	/**
	 * Render the authorization view.
	 *
	 * @return void
	 */
	public function render();
}
